body
{
    margin: 0px 0px 0px 0px;
    background-color: #434343;
}

a
{
    color: Black;
}


a:hover
{
    color: White;
    text-decoration: underline;
}

.content 
{
    padding: 8px 8px 8px 8px;
    background-color: #7a7a7a;        
}

#logo_div
{
    padding: 0 0 0 10px;
    border-color: white;
    border-style: double;    
    background-color: #7a7a7a;
    margin: 8px 40px 0 8px;
}

#nav_main
{
    position: absolute;
    top: 195px;
    width: 190px;
    border-color: white;
    border-style: double;
    color: black;
    background-color: #7a7a7a;
    font-size: 12px;
    padding: 5px 0px 5px 5px;
    margin: 0px 0px 0px 8px;
}


#nav_sub_projects
{
    display: none;
    padding: 0px 0px 0px 28px;
}

#nav_sub_files
{
    display: none;
    padding: 0px 0px 0px 28px;
}

#nav_community
{
    position: absolute; 
    padding: 5px 0px 5px 5px;
    width: 190px;    
    border-color: white;
    border-style: double;
    color: black;
    background-color: #7a7a7a;
    font-size: 12px;
    margin: 15px 0px 8px 8px;
}

#main_content
{
    height: 70%;
	width: 81%;
	width: -moz-available;          /* For Mozzila */
	width: -webkit-fill-available;  /* For Chrome */
 	width: stretch;                 /* Unprefixed */
	position: absolute;
    border-color: white;
    border-style: double;
    background-color: #7a7a7a;
    margin: 15px 40px 40px 220px;
}

#content_frame
{
	position: absolute;
    height: 100%;
    width: 100%;
    border-style: none;
}

